.single ul li{
    width: 100% !important;
    height: 210px !important;
}
.single:hover{}
.single ul li img{
    max-width: 100% !important;
    max-height: 100% !important;
    margin: 5px;
    position: relative;
}

.history_img{
    max-width: 318px;
}
.left{
    float: left;
}
.right{
    float:right;
}

.description_left{
    margin: 90px 50px 0 0px !important;
    width: 40%;
    position: absolute;
    padding-right: 20px;
}
.description_right{
    margin: 90px 50px 0 50px !important;
}